/* 
--------------------------------------------------------------------------------------------------
GLOBAL LAYOUT  FORMATTING
--------------------------------------------------------------------------------------------------
*/

.clear:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

/* Hides from IE-mac \*/
* html .clear {height: 1%;}
.clear {display: block;}
/* End hide from IE-mac */

.clear { display: inline-block; }
.hidden { display: none; }
img { border: none; }

body, p, tr, td, h1, h2, h3, h4, h5, h6, ul, li { margin: 0; padding: 0; text-align: left; }

body {
	margin: 0;
	padding: 0;
	font-family: "Verdana", Arial, Helvetica, sans-serif; 
	font-size: 62.5%;
	line-height: 1.7em;
	color: #000;
	background: #00337F url('../images/bg.gif') repeat-x 0 0;
}

p {
	 font-size: 1.1em;
	margin-bottom: 1em;
	color: #000;
}

h1 {
	font-size: 1.5em;
	color: #1B3CA1;
	font-weight: bold;
	background: #EBEBEB;
	display: block;
	height: 20px;
	padding: 6px 15px;
	margin-bottom: 2em;
	clear: both;
}

h2 {
	font-size: 1.3em;
	color: #fff;
	font-weight: bold;
	color: #fff;
	clear: both;
}

h3 {
	font-size: 1.2em;
	color: #000;
	font-weight: bold;
	clear: both;
}

ul.list {
	list-style: square;
	margin: 0 0 10px 35px;
	list-style-position:inside;
}

ul.list li {
	font-size: 1.1em;
	color: #000;
}

a { color: #1B3CA1; text-decoration: underline;}
a:hover { color: #D1181F; text-decoration: underline; }

.italic{font-style:italic;}

.imgGap {
	width: 125px;
	height: 100px;
}

.imgGap1 {
	width: 260px;
	height: 180px;
}
.imgGap2{
	margin: 0 auto;
	height:200px; 
	width:200px;
}
